/* tags */

body {
  font-family: Tahoma, Arial, sans-serif;
  background-color: #1e1e1e;
  color: #000000;
  margin: 0;
  padding: 0;
  font-size: 70%;
}

h1, h2, h3, h4, h5, h6, p, blockquote, font, caption, th, td, li, dt, dd, div {
  font-family: Tahoma, Arial, sans-serif;
}

font {
  font-size: 100%;
  color: inherit;
}

table {
  border-collapse: collapse;
}

address {
  font-style: normal;
}

th, td {
  color: #000000;
  text-align: left;
  vertical-align: top;
}

p {
  color: #000000;
  margin: 0 0 20px 0;
  font-size: 100%;
  line-height: 170%;
}

p.synopsis {
  font-weight: bold;
  color: #000000;
}

li {
  color: #000000;
}

pre {
  font-size: 100%;
}

h1 {
  font-size: 175%;
  font-weight: bold;
  color: #000000;
  margin: 0 0 10px 0;
  line-height: 180%;
}

h2 {
  font-size: 150%;
  font-weight: bold;
  margin: 0 0 10px 0;
  line-height: 150%;
  color: #557fd1;
  text-transform: uppercase;
}

h3 {
  font-size: 135%;
  font-weight: normal;
  margin: 0 0 20px 0;
  padding: 0;
  line-height: 130%;
  color: #787777;
}

h4 {
  font-size: 120%;
  font-weight: bold;
  margin: 0 0 10px 0;
  line-height: 115%;
  color: #787777;
}

h5 {
  font-size: 110%;
  font-weight: bold;
  margin: 0 0 10px 0;
  line-height: 100%;
  color: #787777;
}

h6 {
  font-size: 90%;
  font-weight: bold;
  margin: 0 0 10px 0;
  line-height: 90%;
  color: #787777;
}

hr {
  height: 1px;
  width: 100%;
  color: #787777;
  border: 0;
}

ol, ul {
  margin: 0 0 10px 15px;
  padding: 0;
  list-style: none;
}

ol {
  list-style-type: decimal;
}

ul {
  list-style-type: square;
}

li {
 margin: 0 0 10px 0px;
}

/*ul {
  list-style-image: url(/images/bullet_green.gif);
}*/

a:link, a:visited {
  text-decoration: underline;
  color: #557fd1;
}

a:focus, a:hover, a:active {
  color: #557fd1;
  text-decoration: underline;
}

a:link.delete, a:visited.delete {
  text-decoration: none;
  color: #ff0000;
}

a:focus.delete, a:hover.delete, a:active.delete {
  color: #ff0000;
  text-decoration: none;
}

a:link.new, a:link.edit, a:visited.new, a:visited.edit {
  text-decoration: none;
}

a:focus.delete, a:hover.delete, a:active.delete {
  text-decoration: none;
}

address {
  margin: 0 0 20px 0;
}

dl {
  margin: 0 0 20px 0;
}

dl.small {
  font-size: 80%;
  color: #ffffff;
}

dl.flat {
  display: block;
}

dl.flat dt, dl.flat dd {
  float: left;
  margin: 0 5px 0 0;
}

dt {
  font-weight: bold;
}

dl.small dt {
  font-weight: bold;
}

dd {
  margin: 0 0 0 35px;
}

dd ul {
  margin-bottom: 0;
}

blockquote {
  font-style: normal;
  margin: 0 auto 20px auto;
  background-image: url(/images/quote-open.gif);
  background-position: top left;
  background-repeat: no-repeat;
  background-color: none;
}

blockquote div {
  padding: 15px 30px;
  background-image: url(/images/quote-close.gif);
  background-position: bottom right;
  background-repeat: no-repeat;
}

blockquote cite {
  font-size: 90%;
  font-style: italic;
  font-weight: bold;
  display: block;
  margin: 0px auto;
  text-align: right;
}

acronym, abbr, .abbr {
  border-bottom: 1px dashed #005984;
  cursor: help;
}

.more {
  display: block;
  text-align: right;
  font-size: 95%;
}

.topLink {
  display: block;
  width: auto;
  font-size: 80%;
  text-align: right;
  margin: 10px 0;
  padding: 0;
}

.topLink a {
  display: block;
}

.topLink a:link, .topLink a:visited, .topLink a:focus, .topLink a:hover, .topLink a:active {
  color: #e5f1da;
}

.print {
  display: none;
}

.clearLeft {
  clear: left;
}

.clearRight {
  clear: right;
}

.clearBoth {
  clear: both;
}

table.data {
  clear: both;
  border-collapse: collapse;
  margin: 0px 0px 0px 0px;
  width: 100%;
}

table.data.compact {
  font-size: 90%;
}

table.data caption {
  text-align: left;
  font-size: 150%;
}


table.data thead tr, table.data tfoot tr {
  background-color: #1e1e1e;
}

table.data thead tr th, table.data tfoot tr th {
  padding: 3px 4px;
  vertical-align: top;
  color: #ffffff;
}


table.data th {
  font-weight: bold;
}

table.data td {
  font-weight: normal;
}

table.data.compact thead tr th, table.data.compact tbody tr th, table.data.compact tbody tr td {
  padding: 1px;
}

table.data.compact tbody tr th, table.data.compact tbody tr td {
  color: #000000;
}

table.data th.left, table.data td.left {
  text-align: left;
}

table.data th.center, table.data td.center {
  text-align: center;
}

table.data th.right, table.data td.right {
  text-align: right;
}

table.data th.top, table.data td.top {
  vertical-align: top;
}

table.data th.middle, table.data td.middle {
  vertical-align: middle;
}

table.data th.bottom, table.data td.bottom {
  vertical-align: bottom;
}

table.data tbody th, table.data tbody td, table.data tfoot tr th, table.data tfoot tr td {
  border-width: 0px;
  border-style: solid;
  border-color: #666666;
  padding: 2px 4px;
  vertical-align: top;
}

table.data.bordered thead th, table.data.bordered tbody th, table.data.bordered tbody td {
  border: 1px solid #666666;
}

table.data tbody th {
  width: auto;
}

table.data thead tr th, table.data tbody tr td {
  text-align: left;
}

table.data tbody tr th {
  text-align: right;
}

table.data th a:link, table.data th a:visited, table.data th a:focus, table.data th a:hover, table.data th a:active, table.data td a:link, table.data td a:visited, table.data td a:focus, table.data td a:hover, table.data td a:active {
  width: auto;
  height: auto;
} 

table.data th a.inline:link, table.data th a.inline:visited, table.data th a.inline:focus, table.data th a.inline:hover, table.data th a.inline:active, table.data td a.inline:link, table.data td a.inline:visited, table.data td a.inline:focus, table.data td a.inline:hover, table.data td a.inline:active {
  display: inline;
}

table.data tr td label, table.data tr th label {
  display: inline;
  margin: 0;
  padding: 0;
  text-indent: 0;
}

table.data th input.inputCheckbox, table.data th input.inputRadio, table.data td input.inputCheckbox, table.data td input.inputRadio {
  margin: 0;
}

table.data tbody tr.odd {
  background-color: #f1f1f1;
}

table.data tbody tr.even {
  background-color: #ffffff;
}

span.pic {
  color: #fba304;
}

dl.split {
  margin: 0 0 20px 0;
  zoom: 1;
}

dl.split:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: left; 
    visibility: hidden;
}

dl.split dt {
  clear: left;
  float: left;
  width: 90px;
  margin: 0 5px 0 0;
  padding: 0;
  text-align: left;
}

dl.split dd {
  float: left;
  width: 94px;
  margin: 0 0 0 5px;
  padding: 0;
  text-align: left;
}
